html4.encoding=iso-2022-jp
html4.css.include=link
html4.css.url=sdoc.css
html3.encoding=iso-2022-jp
latex2e.encoding=iso-2022-jp
latex2e.option=a4j
latex2e.image=DVI2PSLaTeX2eImageHandler
latex2e.box=AscmacLaTeX2eBoxHandler
latex2e.program=AllttLaTeX2eProgramHandler
